@import url(https://themes.googleusercontent.com/fonts/css?kit=fpjTOVmNbO4Lz34iLyptLcf-5JS7Pt-XEl3ieo8uMtisaQnAMaQTej6fzumLTPTJGDt9_iYoJB-VVF7ZDKH-yQehg7PtNcYqIz7hZpgHt5I);
.lst-kix_list_2-1 > li {
    counter-increment: lst-ctn-kix_list_2-1;
}
ul.lst-kix_list_9-3 {
    list-style-type: none;
}
ul.lst-kix_list_9-4 {
    list-style-type: none;
}
ul.lst-kix_list_9-1 {
    list-style-type: none;
}
ul.lst-kix_list_9-2 {
    list-style-type: none;
}
ul.lst-kix_list_9-7 {
    list-style-type: none;
}
ul.lst-kix_list_9-8 {
    list-style-type: none;
}
ul.lst-kix_list_9-5 {
    list-style-type: none;
}
ul.lst-kix_list_9-6 {
    list-style-type: none;
}
ul.lst-kix_list_1-3 {
    list-style-type: none;
}
ul.lst-kix_list_1-4 {
    list-style-type: none;
}
ul.lst-kix_list_1-1 {
    list-style-type: none;
}
ul.lst-kix_list_1-2 {
    list-style-type: none;
}
ul.lst-kix_list_1-7 {
    list-style-type: none;
}
ul.lst-kix_list_9-0 {
    list-style-type: none;
}
ul.lst-kix_list_1-8 {
    list-style-type: none;
}
ul.lst-kix_list_1-5 {
    list-style-type: none;
}
ul.lst-kix_list_1-6 {
    list-style-type: none;
}
.lst-kix_list_5-0 > li:before {
    content: "\0025cf   ";
}
.lst-kix_list_5-3 > li:before {
    content: "\0025cf   ";
}
.lst-kix_list_5-2 > li:before {
    content: "\0025aa   ";
}
.lst-kix_list_5-1 > li:before {
    content: "\0025aa   ";
}
li.li-bullet-6:before {
    margin-left: -18pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 18pt;
}
.lst-kix_list_5-7 > li:before {
    content: "o  ";
}
ul.lst-kix_list_8-4 {
    list-style-type: none;
}
ul.lst-kix_list_8-5 {
    list-style-type: none;
}
.lst-kix_list_5-6 > li:before {
    content: "\0025cf   ";
}
.lst-kix_list_5-8 > li:before {
    content: "\0025aa   ";
}
ul.lst-kix_list_8-2 {
    list-style-type: none;
}
ul.lst-kix_list_8-3 {
    list-style-type: none;
}
ul.lst-kix_list_8-8 {
    list-style-type: none;
}
li.li-bullet-13:before {
    margin-left: -18pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 18pt;
}
ul.lst-kix_list_8-6 {
    list-style-type: none;
}
ul.lst-kix_list_8-7 {
    list-style-type: none;
}
.lst-kix_list_5-4 > li:before {
    content: "o  ";
}
.lst-kix_list_5-5 > li:before {
    content: "\0025aa   ";
}
ul.lst-kix_list_8-0 {
    list-style-type: none;
}
ul.lst-kix_list_8-1 {
    list-style-type: none;
}
ol.lst-kix_list_1-0.start {
    counter-reset: lst-ctn-kix_list_1-0 0;
}
.lst-kix_list_6-1 > li:before {
    content: "o  ";
}
.lst-kix_list_6-3 > li:before {
    content: "\0025cf   ";
}
.lst-kix_list_6-0 > li:before {
    content: "\0025cf   ";
}
.lst-kix_list_6-4 > li:before {
    content: "o  ";
}
li.li-bullet-2:before {
    margin-left: -18pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 18pt;
}
li.li-bullet-21:before {
    margin-left: -24.6pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 24.6pt;
}
li.li-bullet-25:before {
    margin-left: -24.6pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 24.6pt;
}
.lst-kix_list_6-2 > li:before {
    content: "\0025aa   ";
}
.lst-kix_list_6-8 > li:before {
    content: "\0025aa   ";
}
.lst-kix_list_6-5 > li:before {
    content: "\0025aa   ";
}
.lst-kix_list_6-7 > li:before {
    content: "o  ";
}
.lst-kix_list_6-6 > li:before {
    content: "\0025cf   ";
}
.lst-kix_list_2-7 > li:before {
    content: "\002022   ";
}
.lst-kix_list_7-4 > li:before {
    content: "o  ";
}
.lst-kix_list_7-6 > li:before {
    content: "\0025cf   ";
}
ol.lst-kix_list_1-0 {
    list-style-type: none;
}
.lst-kix_list_2-5 > li:before {
    content: "\002022   ";
}
.lst-kix_list_7-2 > li:before {
    content: "\0025aa   ";
}
ul.lst-kix_list_3-7 {
    list-style-type: none;
}
ul.lst-kix_list_3-8 {
    list-style-type: none;
}
ul.lst-kix_list_3-1 {
    list-style-type: none;
}
ul.lst-kix_list_3-2 {
    list-style-type: none;
}
.lst-kix_list_7-8 > li:before {
    content: "\0025aa   ";
}
ul.lst-kix_list_3-0 {
    list-style-type: none;
}
ul.lst-kix_list_3-5 {
    list-style-type: none;
}
ul.lst-kix_list_3-6 {
    list-style-type: none;
}
ul.lst-kix_list_3-3 {
    list-style-type: none;
}
ul.lst-kix_list_3-4 {
    list-style-type: none;
}
li.li-bullet-19:before {
    margin-left: -16.8pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 16.8pt;
}
li.li-bullet-1:before {
    margin-left: -16.8pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 16.8pt;
}
li.li-bullet-24:before {
    margin-left: -24.6pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 24.6pt;
}
.lst-kix_list_4-1 > li:before {
    content: "o  ";
}
li.li-bullet-22:before {
    margin-left: -18pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 18pt;
}
.lst-kix_list_9-2 > li:before {
    content: "\0025aa   ";
}
.lst-kix_list_4-3 > li:before {
    content: "\0025cf   ";
}
.lst-kix_list_4-5 > li:before {
    content: "\0025aa   ";
}
.lst-kix_list_9-0 > li:before {
    content: "\0025cf   ";
}
.lst-kix_list_9-6 > li:before {
    content: "\0025cf   ";
}
li.li-bullet-9:before {
    margin-left: -15.8pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 15.8pt;
}
.lst-kix_list_9-4 > li:before {
    content: "o  ";
}
ul.lst-kix_list_2-8 {
    list-style-type: none;
}
li.li-bullet-11:before {
    margin-left: -18pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 18pt;
}
ul.lst-kix_list_2-3 {
    list-style-type: none;
}
.lst-kix_list_9-8 > li:before {
    content: "\0025aa   ";
}
ul.lst-kix_list_2-6 {
    list-style-type: none;
}
.lst-kix_list_1-1 > li:before {
    content: "\002022   ";
}
ul.lst-kix_list_2-7 {
    list-style-type: none;
}
ul.lst-kix_list_2-4 {
    list-style-type: none;
}
ul.lst-kix_list_2-5 {
    list-style-type: none;
}
.lst-kix_list_1-3 > li:before {
    content: "\002022   ";
}
li.li-bullet-16:before {
    margin-left: -24.6pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 24.6pt;
}
.lst-kix_list_1-7 > li:before {
    content: "\002022   ";
}
.lst-kix_list_1-5 > li:before {
    content: "\002022   ";
}
li.li-bullet-4:before {
    margin-left: -12.6pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 12.6pt;
}
li.li-bullet-27:before {
    margin-left: -24.6pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 24.6pt;
}
.lst-kix_list_2-1 > li:before {
    content: "(" counter(lst-ctn-kix_list_2-1, lower-latin) ") ";
}
.lst-kix_list_2-3 > li:before {
    content: "\002022   ";
}
.lst-kix_list_3-0 > li:before {
    content: "\0025cf   ";
}
ul.lst-kix_list_5-7 {
    list-style-type: none;
}
ul.lst-kix_list_5-8 {
    list-style-type: none;
}
.lst-kix_list_3-1 > li:before {
    content: "o  ";
}
.lst-kix_list_3-2 > li:before {
    content: "\0025aa   ";
}
ul.lst-kix_list_5-5 {
    list-style-type: none;
}
ul.lst-kix_list_5-6 {
    list-style-type: none;
}
.lst-kix_list_8-1 > li:before {
    content: "o  ";
}
.lst-kix_list_8-2 > li:before {
    content: "\0025aa   ";
}
.lst-kix_list_3-5 > li:before {
    content: "\0025aa   ";
}
ul.lst-kix_list_5-0 {
    list-style-type: none;
}
.lst-kix_list_3-4 > li:before {
    content: "o  ";
}
ul.lst-kix_list_5-3 {
    list-style-type: none;
}
.lst-kix_list_3-3 > li:before {
    content: "\0025cf   ";
}
ul.lst-kix_list_5-4 {
    list-style-type: none;
}
ul.lst-kix_list_5-1 {
    list-style-type: none;
}
.lst-kix_list_8-0 > li:before {
    content: "\0025cf   ";
}
ul.lst-kix_list_5-2 {
    list-style-type: none;
}
.lst-kix_list_8-7 > li:before {
    content: "o  ";
}
.lst-kix_list_3-8 > li:before {
    content: "\0025aa   ";
}
.lst-kix_list_8-5 > li:before {
    content: "\0025aa   ";
}
.lst-kix_list_8-6 > li:before {
    content: "\0025cf   ";
}
.lst-kix_list_2-0 > li {
    counter-increment: lst-ctn-kix_list_2-0;
}
.lst-kix_list_8-3 > li:before {
    content: "\0025cf   ";
}
.lst-kix_list_3-6 > li:before {
    content: "\0025cf   ";
}
.lst-kix_list_3-7 > li:before {
    content: "o  ";
}
.lst-kix_list_8-4 > li:before {
    content: "o  ";
}
.lst-kix_list_8-8 > li:before {
    content: "\0025aa   ";
}
ol.lst-kix_list_2-2 {
    list-style-type: none;
}
ol.lst-kix_list_2-0 {
    list-style-type: none;
}
ol.lst-kix_list_2-1 {
    list-style-type: none;
}
.lst-kix_list_4-8 > li:before {
    content: "\0025aa   ";
}
.lst-kix_list_4-7 > li:before {
    content: "o  ";
}
li.li-bullet-7:before {
    margin-left: -18.1pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 18.1pt;
}
ul.lst-kix_list_4-8 {
    list-style-type: none;
}
ul.lst-kix_list_4-6 {
    list-style-type: none;
}
ul.lst-kix_list_4-7 {
    list-style-type: none;
}
li.li-bullet-10:before {
    margin-left: -15.2pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 15.2pt;
}
li.li-bullet-14:before {
    margin-left: -18pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 18pt;
}
ul.lst-kix_list_4-0 {
    list-style-type: none;
}
ul.lst-kix_list_4-1 {
    list-style-type: none;
}
ul.lst-kix_list_4-4 {
    list-style-type: none;
}
ul.lst-kix_list_4-5 {
    list-style-type: none;
}
ul.lst-kix_list_4-2 {
    list-style-type: none;
}
ul.lst-kix_list_4-3 {
    list-style-type: none;
}
li.li-bullet-18:before {
    margin-left: -24.6pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 24.6pt;
}
.lst-kix_list_7-0 > li:before {
    content: "\0025cf   ";
}
.lst-kix_list_2-2 > li {
    counter-increment: lst-ctn-kix_list_2-2;
}
.lst-kix_list_2-6 > li:before {
    content: "\002022   ";
}
.lst-kix_list_2-4 > li:before {
    content: "\002022   ";
}
.lst-kix_list_2-8 > li:before {
    content: "\002022   ";
}
.lst-kix_list_7-1 > li:before {
    content: "o  ";
}
.lst-kix_list_7-5 > li:before {
    content: "\0025aa   ";
}
.lst-kix_list_7-3 > li:before {
    content: "\0025cf   ";
}
li.li-bullet-20:before {
    margin-left: -20.1pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 20.1pt;
}
ul.lst-kix_list_7-5 {
    list-style-type: none;
}
ul.lst-kix_list_7-6 {
    list-style-type: none;
}
ul.lst-kix_list_7-3 {
    list-style-type: none;
}
ul.lst-kix_list_7-4 {
    list-style-type: none;
}
ul.lst-kix_list_7-7 {
    list-style-type: none;
}
ul.lst-kix_list_7-8 {
    list-style-type: none;
}
ul.lst-kix_list_7-1 {
    list-style-type: none;
}
ul.lst-kix_list_7-2 {
    list-style-type: none;
}
ul.lst-kix_list_7-0 {
    list-style-type: none;
}
.lst-kix_list_7-7 > li:before {
    content: "o  ";
}
li.li-bullet-17:before {
    margin-left: -24.6pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 24.6pt;
}
.lst-kix_list_4-0 > li:before {
    content: "\0025cf   ";
}
li.li-bullet-15:before {
    margin-left: -24.6pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 24.6pt;
}
li.li-bullet-3:before {
    margin-left: -13.4pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 13.4pt;
}
li.li-bullet-26:before {
    margin-left: -24.6pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 24.6pt;
}
.lst-kix_list_4-4 > li:before {
    content: "o  ";
}
ol.lst-kix_list_2-2.start {
    counter-reset: lst-ctn-kix_list_2-2 0;
}
.lst-kix_list_4-2 > li:before {
    content: "\0025aa   ";
}
.lst-kix_list_4-6 > li:before {
    content: "\0025cf   ";
}
.lst-kix_list_9-3 > li:before {
    content: "\0025cf   ";
}
.lst-kix_list_9-1 > li:before {
    content: "o  ";
}
.lst-kix_list_9-7 > li:before {
    content: "o  ";
}
li.li-bullet-8:before {
    margin-left: -15.4pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 15.4pt;
}
.lst-kix_list_9-5 > li:before {
    content: "\0025aa   ";
}
ul.lst-kix_list_6-6 {
    list-style-type: none;
}
li.li-bullet-5:before {
    margin-left: -15.3pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 15.3pt;
}
li.li-bullet-12:before {
    margin-left: -16pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 16pt;
}
ul.lst-kix_list_6-7 {
    list-style-type: none;
}
ul.lst-kix_list_6-4 {
    list-style-type: none;
}
ul.lst-kix_list_6-5 {
    list-style-type: none;
}
ul.lst-kix_list_6-8 {
    list-style-type: none;
}
.lst-kix_list_1-0 > li:before {
    content: "(" counter(lst-ctn-kix_list_1-0, lower-latin) ") ";
}
ul.lst-kix_list_6-2 {
    list-style-type: none;
}
ul.lst-kix_list_6-3 {
    list-style-type: none;
}
.lst-kix_list_1-2 > li:before {
    content: "\002022   ";
}
ol.lst-kix_list_2-0.start {
    counter-reset: lst-ctn-kix_list_2-0 0;
}
ul.lst-kix_list_6-0 {
    list-style-type: none;
}
ul.lst-kix_list_6-1 {
    list-style-type: none;
}
.lst-kix_list_1-4 > li:before {
    content: "\002022   ";
}
.lst-kix_list_1-0 > li {
    counter-increment: lst-ctn-kix_list_1-0;
}
.lst-kix_list_1-6 > li:before {
    content: "\002022   ";
}
li.li-bullet-0:before {
    margin-left: -16.2pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 16.2pt;
}
li.li-bullet-23:before {
    margin-left: -18pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 18pt;
}
.lst-kix_list_2-0 > li:before {
    content: "" counter(lst-ctn-kix_list_2-0, decimal) ". ";
}
ol.lst-kix_list_2-1.start {
    counter-reset: lst-ctn-kix_list_2-1 0;
}
.lst-kix_list_1-8 > li:before {
    content: "\002022   ";
}
.lst-kix_list_2-2 > li:before {
    content: "(" counter(lst-ctn-kix_list_2-2, lower-roman) ") ";
}
ol {
    margin: 0;
    padding: 0;
}
table td,
table th {
    padding: 0;
}
.c183 {
    -webkit-text-decoration-skip: none;
    color: #000000;
    font-weight: 400;
    text-decoration: underline;
    vertical-align: baseline;
    text-decoration-skip-ink: none;
    font-size: 11pt;
    font-family: "Quattrocento Sans";
    font-style: normal;
}
.c71 {
    -webkit-text-decoration-skip: none;
    color: #000000;
    font-weight: 400;
    text-decoration: underline;
    vertical-align: baseline;
    text-decoration-skip-ink: none;
    font-size: 12pt;
    font-family: "Quattrocento Sans";
    font-style: normal;
}
.c14 {
    margin-left: 0pt;
    padding-top: 10.4pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
    margin-right: 22.1pt;
}
.c108 {
    margin-left: 0pt;
    padding-top: 10.2pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: justify;
    margin-right: 46.5pt;
}
.c124 {
    margin-left: 0pt;
    padding-top: 10.1pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
    margin-right: 24.4pt;
}
.c30 {
    margin-left: 0pt;
    padding-top: 9.8pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
    margin-right: 27.6pt;
}
.c53 {
    margin-left: 0pt;
    padding-top: 9.9  pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
    margin-right: 27pt;
}
.c5 {
    margin-left: 0pt;
    padding-top: 11.3pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2291666666666667;
    text-align: left;
    margin-right: 22.9pt;
}
.c70 {
    margin-left: 0pt;
    padding-top: 10.4pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2666666666666666;
    text-align: left;
    margin-right: 50.6pt;
}
.c55 {
    margin-left: 0pt;
    padding-top: 11.1pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2291666666666667;
    text-align: left;
    margin-right: 26.1pt;
}
.c23 {
    margin-left: 0pt;
    padding-top: 9.9pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: left;
    margin-right: 35.3pt;
}
.c26 {
    margin-left: 0pt;
    padding-top: 9.9pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
    margin-right: 19.3pt;
}
.c58 {
    margin-left: 0pt;
    padding-top: 14.8pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
    margin-right: 107.1pt;
}
.c4 {
    margin-left: 0pt;
    padding-top: 4pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2666666666666666;
    text-align: left;
    margin-right: 24.8pt;
}
.c25 {
    margin-left: 0pt;
    padding-top: 9.9pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: left;
    margin-right: 21.9pt;
}
.c88 {
    margin-left: 0pt;
    padding-top: 10.1pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: justify;
    margin-right: 17.8pt;
}
.c38 {
    margin-left: 0pt;
    padding-top: 10.8pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
    margin-right: 39.6pt;
}
.c47 {
    margin-left: 0pt;
    padding-top: 11.3pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: left;
    margin-right: 22.1pt;
}
.c22 {
    margin-left: 0pt;
    padding-top: 10.7pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: left;
    margin-right: 19.8pt;
}
.c105 {
    margin-left: 0pt;
    padding-top: 11.2pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
    margin-right: 26.6pt;
}
.c63 {
    margin-left: 0pt;
    padding-top: 11.1pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: left;
    margin-right: 24.4pt;
}
.c24 {
    margin-left: 0pt;
    padding-top: 9.7pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
    margin-right: 25.3pt;
}
.c125 {
    margin-left: 0pt;
    padding-top: 9.9pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
    margin-right: 64pt;
}
.c49 {
    margin-left: 0pt;
    padding-top: 11.1pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
    margin-right: 19.9pt;
}
.c57 {
    margin-left: 0pt;
    padding-top: 11.1pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: left;
    margin-right: 25.1pt;
}
.c73 {
    margin-left: 0pt;
    padding-top: 10.8pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
    margin-right: 23.9pt;
}
.c46 {
    margin-left: 0pt;
    padding-top: 9.8pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: left;
    margin-right: 18.9pt;
}
.c34 {
    margin-left: 0pt;
    padding-top: 11.2pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: justify;
    margin-right: 30.4pt;
}
.c27 {
    margin-left: 0pt;
    padding-top: 11.3pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2291666666666667;
    text-align: left;
    margin-right: 29.2pt;
}
.c3 {
    margin-left: 0pt;
    padding-top: 10.8pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
    margin-right: 18pt;
}
.c11 {
    margin-left: 0pt;
    padding-top: 10.1pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
    margin-right: 22.2pt;
}
.c114 {
    margin-left: 0pt;
    padding-top: 11.3pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: left;
    margin-right: 19pt;
}
.c64 {
    margin-left: 0pt;
    padding-top: 9.9pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
    margin-right: 27.4pt;
}
.c93 {
    margin-left: 0pt;
    padding-top: 4pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
    margin-right: 17.8pt;
}
.c103 {
    margin-left: 0pt;
    padding-top: 11.3pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: left;
    margin-right: 19.9pt;
}
.c68 {
    margin-left: 0pt;
    padding-top: 10.7pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: left;
    margin-right: 18.3pt;
}
.c61 {
    margin-left: 0pt;
    padding-top: 10.2pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
    margin-right: 39pt;
}
.c72 {
    margin-left: 0pt;
    padding-top: 9.9pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2666666666666666;
    text-align: justify;
    margin-right: 23.2pt;
}
.c65 {
    margin-left: 0pt;
    padding-top: 11.1pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
    margin-right: 18.7pt;
}
.c35 {
    margin-left: 0pt;
    padding-top: 4pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2666666666666666;
    text-align: left;
    margin-right: 58pt;
}
.c56 {
    margin-left: 0pt;
    padding-top: 3.8pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
    margin-right: 24.9pt;
}
.c115 {
    margin-left: 0pt;
    padding-top: 9.9pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2666666666666666;
    text-align: left;
    margin-right: 27.9pt;
}
.c74 {
    margin-left: 0pt;
    padding-top: 11.1pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
    margin-right: 19.2pt;
}
.c17 {
    margin-left: 0pt;
    padding-top: 9.8pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: left;
    margin-right: 19.4pt;
}
.c87 {
    color: #000000;
    font-weight: 700;
    text-decoration: none;
    vertical-align: baseline;
    font-size: 11pt;
    font-family: "Quattrocento Sans";
    font-style: normal;
}
.c135 {
    margin-left: 17.9pt;
    padding-top: 0.1pt;
    padding-left: -1.8pt;
    padding-bottom: 4pt;
    line-height: 1;
    page-break-after: avoid;
    text-align: left;
}
.c232 {
    margin-left: 18pt;
    padding-top: 13pt;
    padding-left: 6.6pt;
    padding-bottom: 4pt;
    line-height: 1;
    page-break-after: avoid;
    text-align: left;
}
.c9 {
    margin-left: 72pt;
    padding-top: 4pt;
    padding-left: 0pt;
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
    margin-right: 19.3pt;
}
.c178 {
    margin-left: 18pt;
    padding-top: 11.7pt;
    padding-left: 6.6pt;
    padding-bottom: 4pt;
    line-height: 1;
    page-break-after: avoid;
    text-align: left;
}
.c107 {
    margin-left: 17.9pt;
    padding-top: 13.3pt;
    padding-left: -1.8pt;
    padding-bottom: 4pt;
    line-height: 1;
    page-break-after: avoid;
    text-align: left;
}
.c28 {
    margin-left: 36pt;
    padding-top: 9.9pt;
    padding-left: 0pt;
    padding-bottom: 0pt;
    line-height: 1.2666666666666666;
    text-align: left;
    margin-right: 19.3pt;
}
.c7 {
    color: #000000;
    font-weight: 700;
    text-decoration: none;
    vertical-align: baseline;
    font-size: 20pt;
    font-family: "Calibri";
    font-style: normal;
}
.c222 {
    margin-left: 17.9pt;
    padding-top: 12.6pt;
    padding-left: -1.8pt;
    padding-bottom: 4pt;
    line-height: 1;
    page-break-after: avoid;
    text-align: left;
}
.c32 {
    margin-left: 18pt;
    padding-top: 12.3pt;
    padding-left: 6.6pt;
    padding-bottom: 4pt;
    line-height: 1;
    page-break-after: avoid;
    text-align: left;
}
.c59 {
    -webkit-text-decoration-skip: none;
    color: #000000;
    font-weight: 700;
    text-decoration: underline;
    text-decoration-skip-ink: none;
    font-size: 12pt;
    font-style: italic;
}
.c160 {
    margin-left: 43.5pt;
    padding-top: 9.9pt;
    padding-left: 0pt;
    padding-bottom: 0pt;
    line-height: 1.55;
    text-align: left;
    margin-right: 181.9pt;
}
.c2 {
    color: #000000;
    font-weight: 400;
    text-decoration: none;
    vertical-align: baseline;
    font-size: 12pt;
    font-family: "Quattrocento Sans";
    font-style: normal;
}
.c40 {
    margin-left: 18pt;
    padding-top: 12.7pt;
    padding-left: 6.6pt;
    padding-bottom: 4pt;
    line-height: 1;
    page-break-after: avoid;
    text-align: left;
}
.c154 {
    margin-left: 17.9pt;
    padding-top: 18pt;
    padding-left: -1.8pt;
    padding-bottom: 4pt;
    line-height: 1;
    page-break-after: avoid;
    text-align: left;
}
.c192 {
    margin-left: 18pt;
    padding-top: 11.4pt;
    padding-left: 6.6pt;
    padding-bottom: 4pt;
    line-height: 1;
    page-break-after: avoid;
    text-align: left;
}
.c62 {
    margin-left: 17.9pt;
    padding-top: 0pt;
    padding-left: -1.8pt;
    padding-bottom: 4pt;
    line-height: 1;
    page-break-after: avoid;
    text-align: left;
}
.c36 {
    margin-left: 18pt;
    padding-top: 13.3pt;
    padding-left: 6.6pt;
    padding-bottom: 4pt;
    line-height: 1;
    page-break-after: avoid;
    text-align: justify;
}
.c111 {
    margin-left: 18pt;
    padding-top: 18pt;
    padding-left: 6.6pt;
    padding-bottom: 4pt;
    line-height: 1;
    page-break-after: avoid;
    text-align: left;
}
.c78 {
    margin-left: 18pt;
    padding-top: 13.3pt;
    padding-left: 6.6pt;
    padding-bottom: 4pt;
    line-height: 1;
    page-break-after: avoid;
    text-align: left;
}
.c29 {
    margin-left: 36pt;
    padding-top: 9.9pt;
    padding-left: 0pt;
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
    margin-right: 30.8pt;
}
.c123 {
    margin-left: 18pt;
    padding-top: 12.4pt;
    padding-left: 6.6pt;
    padding-bottom: 4pt;
    line-height: 1;
    page-break-after: avoid;
    text-align: left;
}
.c97 {
    margin-left: 0pt;
    padding-top: 9.9pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: left;
}
.c19 {
    color: #000000;
    font-weight: 400;
    text-decoration: none;
    vertical-align: baseline;
    font-size: 11pt;
    font-family: "Quattrocento Sans";
    font-style: normal;
}
.c37 {
    margin-left: 36pt;
    padding-top: 9.9pt;
    padding-left: 0pt;
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
    margin-right: 19.3pt;
}
.c51 {
    margin-left: 18pt;
    padding-top: 11.8pt;
    padding-left: 6.6pt;
    padding-bottom: 4pt;
    line-height: 1;
    page-break-after: avoid;
    text-align: left;
}
.c1 {
    margin-left: 18pt;
    padding-top: 12.1pt;
    padding-left: 6.6pt;
    padding-bottom: 4pt;
    line-height: 1;
    page-break-after: avoid;
    text-align: left;
}
.c133 {
    margin-left: 18pt;
    padding-top: 12.6pt;
    padding-left: 6.6pt;
    padding-bottom: 4pt;
    line-height: 1;
    page-break-after: avoid;
    text-align: left;
}
.c12 {
    margin-left: 36pt;
    padding-top: 9.9pt;
    padding-left: 0pt;
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
    margin-right: 19.3pt;
}
.c0 {
    color: #000000;
    font-weight: 700;
    text-decoration: none;
    vertical-align: baseline;
    font-size: 12pt;
    font-family: "Quattrocento Sans";
    font-style: normal;
}
.c99 {
    margin-left: 17.9pt;
    padding-top: 11.3pt;
    padding-bottom: 0pt;
    line-height: 1;
    padding-left: 2.1pt;
    text-align: left;
}
.c161 {
    margin-left: 17.9pt;
    padding-top: 9.7pt;
    padding-bottom: 0pt;
    line-height: 1;
    padding-left: -1.2pt;
    text-align: left;
}
.c16 {
    margin-left: 36pt;
    padding-top: 9.9pt;
    padding-bottom: 0pt;
    line-height: 1;
    padding-left: 0pt;
    text-align: left;
}
.c18 {
    margin-left: 36pt;
    padding-top: 9.9pt;
    padding-bottom: 0pt;
    line-height: 1;
    padding-left: 0pt;
    text-align: left;
}
.c52 {
    margin-left: 43.5pt;
    padding-top: 0pt;
    padding-bottom: 0pt;
    line-height: 1.2708333333333333;
    padding-left: 0pt;
    text-align: left;
}
.c81 {
    margin-left: 17.9pt;
    padding-top: 14pt;
    padding-bottom: 0pt;
    line-height: 1;
    padding-left: -2pt;
    text-align: left;
}
.c174 {
    margin-left: 17.9pt;
    padding-top: 9.9pt;
    padding-bottom: 0pt;
    line-height: 1;
    padding-left: -2.2pt;
    text-align: left;
}
.c168 {
    /* text-indent: 45pt; */
    margin-left: 0;
    padding-top: 10.1pt;
    padding-bottom: 0pt;
    line-height: 1;
    padding-left: -1.2pt;
    text-align: left;
}
.c33 {
    margin-left: 41.4pt;
    padding-top: 4.3pt;
    padding-bottom: 0pt;
    line-height: 1;
    padding-left: -5.4pt;
    text-align: left;
}
.c196 {
    margin-left: 43.5pt;
    padding-top: 4.8pt;
    padding-left: 0pt;
    padding-bottom: 0pt;
    line-height: 1.2291666666666667;
    text-align: left;
}
.c200 {
    margin-left: 43.5pt;
    padding-top: 9.6pt;
    padding-left: 0pt;
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: left;
}
.c39 {
    margin-left: 35.9pt;
    padding-top: 4.3pt;
    padding-bottom: 0pt;
    line-height: 1;
    padding-left: 0.1pt;
    text-align: left;
}
.c188 {
    color: #000000;
    text-decoration: none;
    vertical-align: baseline;
    font-size: 28pt;
    font-family: "Calibri";
    font-style: normal;
}
.c66 {
    margin-left: 36pt;
    padding-top: 9.9pt;
    padding-bottom: 0pt;
    line-height: 1;
    padding-left: 0pt;
    text-align: left;
}
.c42 {
    padding-top: 9.9pt;
    padding-bottom: 0pt;
    line-height: 1.2666666666666666;
    text-align: left;
    margin-right: 19.3pt;
}
.c10 {
    padding-top: 11pt;
    padding-bottom: 0pt;
    line-height: 1.2666666666666666;
    text-align: left;
    margin-right: 19.3pt;
}
.c214 {
    padding-top: 10.2pt;
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
    margin-right: 43pt;
}
.c83 {
    font-weight: 700;
    text-decoration: none;
    vertical-align: baseline;
    font-family: "Quattrocento Sans";
    font-style: italic;
}
.c205 {
    padding-top: 14.8pt;
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: left;
    margin-right: 12.9pt;
}
.c150 {
    padding-top: 9.7pt;
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
    margin-right: 30.8pt;
}
.c89 {
    padding-top: 5.3pt;
    padding-bottom: 0pt;
    line-height: 1.5;
    text-align: left;
    margin-right: 124.2pt;
}
.c128 {
    padding-top: 9.6pt;
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: left;
    margin-right: 19.9pt;
}
.c197 {
    padding-top: 14.8pt;
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
    margin-right: 32.6pt;
}
.c206 {
    padding-top: 9.9pt;
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: justify;
    margin-right: 29.7pt;
}
.c163 {
    padding-top: 10.7pt;
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
    margin-right: 24.4pt;
}
.c172 {
    padding-top: 10.6pt;
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
    margin-right: 28.2pt;
}
.c44 {
    padding-top: 0.8pt;
    padding-bottom: 0pt;
    line-height: 1;
    text-align: left;
    height: 11pt;
}
.c182 {
    padding-top: 11.1pt;
    padding-bottom: 0pt;
    line-height: 1.2666666666666666;
    text-align: left;
    margin-right: 47pt;
}
.c130 {
    padding-top: 9.8pt;
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
    margin-right: 44.5pt;
}
.c48 {
    padding-top: 11pt;
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
    margin-right: 24.7pt;
}
.c159 {
    padding-top: 10.6pt;
    padding-bottom: 0pt;
    line-height: 1.2666666666666666;
    text-align: left;
    margin-right: 25.4pt;
}
.c132 {
    padding-top: 9.7pt;
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: left;
    margin-right: 30.2pt;
}
.c85 {
    padding-top: 9.9pt;
    padding-bottom: 0pt;
    line-height: 1.55;
    text-align: left;
    margin-right: 89.8pt;
}
.c144 {
    padding-top: 11.3pt;
    padding-bottom: 0pt;
    line-height: 1.2291666666666667;
    text-align: left;
    margin-right: 22.8pt;
}
.c45 {
    padding-top: 10.2pt;
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
    margin-right: 19.3pt;
}
.c148 {
    padding-top: 9.8pt;
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: left;
    margin-right: 27.9pt;
}
.c209 {
    padding-top: 11.1pt;
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
    margin-right: 28.3pt;
}
.c134 {
    padding-top: 11pt;
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: justify;
    margin-right: 23.6pt;
}
.c201 {
    padding-top: 9.8pt;
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: left;
    margin-right: 18.8pt;
}
.c116 {
    padding-top: 11.3pt;
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: justify;
    margin-right: 27.6pt;
}
.c179 {
    padding-top: 10.6pt;
    padding-bottom: 0pt;
    line-height: 1.2666666666666666;
    text-align: left;
    margin-right: 25.9pt;
}
.c167 {
    padding-top: 14.8pt;
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
    margin-right: 18.9pt;
}
.c228 {
    padding-top: 10.2pt;
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
    margin-right: 22.2pt;
}
.c225 {
    padding-top: 10.7pt;
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
    margin-right: 26.6pt;
}
.c43 {
    padding-top: 9.9pt;
    padding-bottom: 0pt;
    line-height: 1.2666666666666666;
    text-align: left;
    margin-right: 12.9pt;
}
.c189 {
    padding-top: 11pt;
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
    margin-right: 34.4pt;
}
.c120 {
    padding-top: 0pt;
    padding-bottom: 0pt;
    line-height: 1;
    text-align: left;
    height: 11pt;
}
.c142 {
    padding-top: 10.2pt;
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: left;
    margin-right: 19.4pt;
}
.c147 {
    font-weight: 400;
    text-decoration: none;
    vertical-align: baseline;
    font-family: "Quattrocento Sans";
    font-style: italic;
}
.c164 {
    padding-top: 11.3pt;
    padding-bottom: 0pt;
    line-height: 1.2291666666666667;
    text-align: left;
    margin-right: 23.1pt;
}
.c145 {
    padding-top: 14.8pt;
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
    margin-right: 45.4pt;
}
.c20 {
    padding-top: 11.1pt;
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
    margin-right: 19.3pt;
}
.c166 {
    padding-top: 11.3pt;
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
    margin-right: 55.6pt;
}
.c210 {
    padding-top: 10.6pt;
    padding-bottom: 0pt;
    line-height: 1.2666666666666666;
    text-align: left;
    margin-right: 24.7pt;
}
.c202 {
    padding-top: 11.3pt;
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: justify;
    margin-right: 24.4pt;
}
.c149 {
    padding-top: 10.8pt;
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
    margin-right: 68.4pt;
}
.c129 {
    padding-top: 10.7pt;
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
    margin-right: 12.9pt;
}
.c94 {
    padding-top: 10.6pt;
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
    margin-right: 30.8pt;
}
.c139 {
    padding-top: 9.9pt;
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: justify;
    margin-right: 23.4pt;
}
.c137 {
    padding-top: 9.9pt;
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
    margin-right: 32.2pt;
}
.c117 {
    padding-top: 9.9pt;
    padding-bottom: 0pt;
    line-height: 1.2708333333333333;
    text-align: left;
}
.c104 {
    padding-top: 9.9pt;
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
}
.c215 {
    padding-top: 9.9pt;
    padding-bottom: 0pt;
    line-height: 1.2666666666666666;
    text-align: left;
}
.c190 {
    padding-top: 9.9pt;
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
}
.c41 {
    padding-top: 11pt;
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
}
.c122 {
    padding-top: 14.8pt;
    padding-bottom: 0pt;
    line-height: 1;
    text-align: left;
}
.c112 {
    padding-top: 0pt;
    padding-bottom: 4pt;
    line-height: 1;
    text-align: left;
}
.c98 {
    padding-top: 10.2pt;
    padding-bottom: 0pt;
    line-height: 1.2666666666666666;
    text-align: left;
}
.c6 {
    padding-top: 10.9pt;
    padding-bottom: 0pt;
    line-height: 1;
    text-align: left;
}
.c204 {
    padding-top: 9.7pt;
    padding-bottom: 0pt;
    line-height: 1;
    text-align: left;
}
.c109 {
    padding-top: 11.1pt;
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: left;
}
.c207 {
    padding-top: 9.2pt;
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
}
.c69 {
    padding-top: 9.9pt;
    padding-bottom: 0pt;
    line-height: 1.2666666666666666;
    text-align: left;
}
.c229 {
    padding-top: 8pt;
    padding-bottom: 0pt;
    line-height: 1.2666666666666666;
    text-align: left;
}
.c187 {
    padding-top: 9.9pt;
    padding-bottom: 0pt;
    line-height: 1;
    text-align: left;
}
.c203 {
    text-decoration: none;
    vertical-align: baseline;
    font-family: "Quattrocento Sans";
    font-style: normal;
}
.c217 {
    padding-top: 4pt;
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
}
.c177 {
    padding-top: 10.8pt;
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: left;
}
.c199 {
    padding-top: 14pt;
    padding-bottom: 0pt;
    line-height: 1;
    text-align: left;
}
.c155 {
    padding-top: 11.8pt;
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: left;
}
.c101 {
    padding-top: 11.1pt;
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
}
.c169 {
    padding-top: 8.1pt;
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
}
.c151 {
    padding-top: 14.1pt;
    padding-bottom: 0pt;
    line-height: 1.2666666666666666;
    text-align: left;
}
.c224 {
    padding-top: 3.7pt;
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
}
.c173 {
    padding-top: 5.3pt;
    padding-bottom: 0pt;
    line-height: 1.2291666666666667;
    text-align: left;
}
.c227 {
    padding-top: 10.2pt;
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: left;
}
.c126 {
    padding-top: 11.3pt;
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: left;
}
.c13 {
    padding-top: 0pt;
    padding-bottom: 0pt;
    line-height: 1.2625;
    text-align: left;
}
.c100 {
    padding-top: 8.1pt;
    padding-bottom: 0pt;
    line-height: 1;
    text-align: left;
}
.c95 {
    padding-top: 9.9pt;
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
}
.c96 {
    margin-left: 0pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    margin-right: 57pt;
}
.c170 {
    padding-top: 11.3pt;
    padding-bottom: 0pt;
    line-height: 1;
    text-align: left;
}
.c162 {
    padding-top: 9.9pt;
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
}
.c106 {
    margin-left: 0pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    margin-right: 27.6pt;
}
.c175 {
    padding-top: 9.8pt;
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
}
.c90 {
    padding-top: 4.1pt;
    padding-bottom: 0pt;
    line-height: 1.2666666666666666;
    text-align: left;
}
.c158 {
    padding-top: 9.9pt;
    padding-bottom: 0pt;
    line-height: 1.2666666666666666;
    text-align: left;
}
.c113 {
    padding-top: 9.7pt;
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
}
.c152 {
    padding-top: 8.8pt;
    padding-bottom: 0pt;
    line-height: 1;
    text-align: left;
}
.c86 {
    padding-top: 14.1pt;
    padding-bottom: 0pt;
    line-height: 1;
    text-align: left;
}
.c79 {
    padding-top: 9.7pt;
    padding-bottom: 0pt;
    line-height: 1.2666666666666666;
    text-align: left;
}
.c118 {
    padding-top: 10.8pt;
    padding-bottom: 0pt;
    line-height: 1;
    text-align: left;
}
.c143 {
    padding-top: 9.9pt;
    padding-bottom: 0pt;
    line-height: 1.2666666666666666;
    text-align: left;
}
.c75 {
    margin-left: 0pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    margin-right: 36.8pt;
}
.c54 {
    padding-top: 11.3pt;
    padding-bottom: 0pt;
    line-height: 1;
    text-align: justify;
}
.c67 {
    padding-top: 9.9pt;
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: left;
}
.c119 {
    padding-top: 9.9pt;
    padding-bottom: 0pt;
    line-height: 1;
    text-align: left;
}
.c21 {
    padding-top: 11.3pt;
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
}
.c15 {
    padding-top: 9.8pt;
    padding-bottom: 0pt;
    line-height: 1.2166666666666666;
    text-align: left;
}
.c102 {
    padding-top: 12.6pt;
    padding-bottom: 0pt;
    line-height: 1;
    text-align: left;
}
.c181 {
    padding-top: 11.3pt;
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
}
.c82 {
    padding-top: 10.8pt;
    padding-bottom: 0pt;
    line-height: 1.25;
    text-align: left;
}
.c84 {
    padding-top: 0.1pt;
    padding-bottom: 0pt;
    line-height: 1;
    text-align: left;
}
.c191 {
    padding-top: 5.3pt;
    padding-bottom: 0pt;
    line-height: 1.2375;
    text-align: left;
}
.c31 {
    padding-top: 3.5pt;
    padding-bottom: 0pt;
    line-height: 1;
    text-align: left;
}
.c76 {
    background-color: #ffffff;
    max-width: 558pt;
    padding: 16pt 18pt 14pt 36pt;
}
.c127 {
    margin-left: 0pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
}
.c91 {
    color: #000000;
    font-size: 13.5pt;
    font-weight: 700;
}
.c186 {
    font-size: 20pt;
    font-family: "Calibri";
    color: #000000;
}
.c231 {
    margin-left: 38.5pt;
    padding-left: -2.5pt;
}
.c121 {
    margin-left: 17.9pt;
    padding-left: -2.8pt;
}
.c50 {
    color: inherit;
    text-decoration: inherit;
}
.c8 {
    padding: 0;
    margin: 0;
}
.c211 {
    margin-left: 0;
    /* text-indent: 45pt; */
    padding-left: -4.6pt;
}
.c77 {
    color: #000000;
    font-size: 12pt;
}
.c80 {
    margin-left: 36pt;
    padding-left: 0pt;
}
.c92 {
    margin-left: 38.7pt;
    padding-left: -2.7pt;
}
.c184 {
    margin-left: 17.9pt;
    padding-left: -1.2pt;
}
.c218 {
    margin-right: 23.3pt;
}
.c156 {
    margin-right: 31.3pt;
}
.c219 {
    margin-right: 46.8pt;
}
.c212 {
    margin-right: 18.3pt;
}
.c194 {
    margin-right: 41.9pt;
}
.c226 {
    margin-right: 26.3pt;
}
.c180 {
    margin-right: 50.6pt;
}
.c213 {
    margin-right: 18.4pt;
}
.c153 {
    margin-right: 17.9pt;
}
.c165 {
    margin-right: 36.6pt;
}
.c110 {
    font-weight: 700;
}
.c220 {
    margin-right: 20.5pt;
}
.c195 {
    margin-right: 30.5pt;
}
.c140 {
    margin-right: 20.8pt;
}
.c138 {
    height: 11pt;
}
.c157 {
    margin-right: 30.8pt;
}
.c136 {
    margin-right: 18.2pt;
}
.c193 {
    margin-right: 48.6pt;
}
.c221 {
    margin-right: 30.1pt;
}
.c146 {
    margin-right: 17.8pt;
}
.c60 {
    margin-right: 19.3pt;
}
.c223 {
    margin-right: 34pt;
}
.c176 {
    margin-right: 33.9pt;
}
.c131 {
    margin-right: 18.1pt;
}
.c216 {
    margin-right: 22.8pt;
}
.c198 {
    margin-right: 31.9pt;
}
.c171 {
    margin-right: 33.4pt;
}
.c141 {
    margin-right: 37.7pt;
}
.c208 {
    margin-right: 20.4pt;
}
.c230 {
    margin-right: 26.4pt;
}
.c185 {
    margin-right: 29.8pt;
}
.title {
    padding-top: 0pt;
    color: #000000;
    font-size: 28pt;
    padding-bottom: 4pt;
    font-family: "Calibri";
    line-height: 1;
    text-align: left;
}
.subtitle {
    padding-top: 0pt;
    color: #595959;
    font-size: 14pt;
    padding-bottom: 0pt;
    font-family: "Quattrocento Sans";
    line-height: 1;
    text-align: left;
}
li {
    color: #000000;
    font-size: 11pt;
    font-family: "Quattrocento Sans";
}
p {
    margin: 0;
    color: #000000;
    font-size: 11pt;
    font-family: "Quattrocento Sans";
}
h1 {
    padding-top: 18pt;
    color: #2f5496;
    font-size: 20pt;
    padding-bottom: 4pt;
    font-family: "Calibri";
    line-height: 1;
    page-break-after: avoid;
    text-align: left;
}
h2 {
    padding-top: 8pt;
    color: #2f5496;
    font-size: 16pt;
    padding-bottom: 4pt;
    font-family: "Calibri";
    line-height: 1;
    page-break-after: avoid;
    text-align: left;
}
h3 {
    padding-top: 8pt;
    color: #2f5496;
    font-size: 14pt;
    padding-bottom: 4pt;
    font-family: "Quattrocento Sans";
    line-height: 1;
    page-break-after: avoid;
    text-align: left;
}
h4 {
    padding-top: 4pt;
    color: #2f5496;
    font-size: 11pt;
    padding-bottom: 2pt;
    font-family: "Quattrocento Sans";
    line-height: 1;
    page-break-after: avoid;
    font-style: italic;
    text-align: left;
}
h5 {
    padding-top: 4pt;
    color: #2f5496;
    font-size: 11pt;
    padding-bottom: 2pt;
    font-family: "Quattrocento Sans";
    line-height: 1;
    page-break-after: avoid;
    text-align: left;
}
h6 {
    padding-top: 2pt;
    color: #595959;
    font-size: 11pt;
    padding-bottom: 0pt;
    font-family: "Quattrocento Sans";
    line-height: 1;
    page-break-after: avoid;
    font-style: italic;
    text-align: left;
}
